@font-face {
	font-family: 'GeosansLight';
	src: url('GeosansLight.woff2') format('woff2'),
		url('GeosansLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
        .StileTit {
            background: #c80908;
            color: #FFFFFF;
            font-weight: bold;
            font: 14px verdana, arial, helvetica, sans-serif;
            /* text-align: center; */
            padding: 20px;
        }

        .StileError {
            color: red;
            font-weight: bold;
        }

        table {
            /* background: #D3E4E5; */
            border: 0px solid gray;
            /* border-collapse: collapse; */
            color: #fff;
            font: normal 10px verdana, arial, helvetica, sans-serif;
            width: 80%;
            margin-left: 10%;
        }

        caption {
            border: 1px solid #5C443A;
            color: #5C443A;
            font-weight: bold;
            letter-spacing: 20px;
            padding: 6px 4px 8px 0px;
            text-align: center;
            text-transform: uppercase;
        }

        td, th {
            color: #363636;
            padding: 20px;
            font-size: 15px;
        }

        tr {
            border: 1px dotted gray;
        }

        thead th, tfoot th {
            background: #99BCBF;
            color: #FFFFFF;
            padding: 3px 10px 3px 10px;
            text-align: left;
            text-transform: uppercase;
        }

        tbody td a {
            color: #363636;
            text-decoration: none;
        }

        tbody td a:visited {
            color: gray;
            text-decoration: line-through;
        }

        tbody td a:hover {
            text-decoration: underline;
        }

        tbody th a {
            color: #363636;
            font-weight: normal;
            text-decoration: none;
        }

        tbody th a:hover {
            color: #363636;
        }

        tbody td + td + td + td a {
            background-image: url('bullet_blue.png');
            background-position: left center;
            background-repeat: no-repeat;
            color: #03476F;
            padding-left: 15px;
        }

        tbody td + td + td + td a:visited {
            background-image: url('bullet_white.png');
            background-position: left center;
            background-repeat: no-repeat;
        }

        tbody th, tbody td {
            text-align: left;
            vertical-align: top;
        }

        tfoot td {
            background: #5C443A;
            color: #FFFFFF;
            padding-top: 3px;
        }

        .odd {
            background: #fff;
        }


body {
    margin: 0;
    padding: 0;
    width: 100%;
    /* display: table; */
    float: left;
    margin-top: 50px;
    font-size: 20px;
    line-height: 1.42857143;
    color: #000000;
    font-family: 'GeosansLight';
    opacity: 1;
    padding: 0;
}

div#box0 {
    /* display: table-cell; */
    vertical-align: middle;
    width: 100%;
    text-align: center;
    /* min-width: 700px; */
    overflow: hidden;
    /* float: left; */
    max-width: 1200px;
    margin: 0 auto;
    /* outline: 2px solid orange; */
}

div#box1 {
    width: 95%;
    margin: 0 0 0 2.5%;
    text-align: left;
    background-color: #eeeeee;
    float: left;
    /* min-width: 500px; */
    overflow-x: auto;
    /* overflow-y: hidden; */
    border: 1px dashed#fe3603;
}

h1 {
    background-color: #c80908;
    color: white;
    padding: 20px;
    font-size: 20px;
    float: left;
    /* width: 100%; */
}

p {
    padding: 20px;
    text-align: center;
    /* float: left; */
    /* background-color: #dddddd; */
}

form {
    padding: 0;
    text-align: center;
    display: table;
    text-align: center;
    width: 100%;
}

input[type="text"] {
    height: 50px;
    width: 50%;
    font-size: 20px;
    padding: 0 20px;
    display: table-cell;
    vertical-align: middle;
}

input[type="submit"] {
    height: 50px;
    width: 200px;
    margin-left: 10px;
}
@media(max-width:998px){
  input[type="text"] {
    height: 50px;
    width: 50%;
    font-size: 20px;
    padding: 0 20px;
    display: -webkit-inline-box;
    vertical-align: middle;
}

input[type="submit"] {
    height: 50px;
    width: 50%;
    margin-left: 25%;
    float: left;
    margin-top: 10px;
    display: -webkit-inline-box;
    background-color: #fe3603;
    border: 0px;
    color: white;
}  
}
span.Stile8 {
    padding: 1%;
    float: left;
    width: 100%;
    /* background-color: orange; */
    /* color: white; */
}

div#box2 {
    padding: 1%;
    width: 98%;
    /* display: table; */
    min-width: 900px;
    /* overflow: scroll; */
    float: left;
    /* overflow-x: auto; */
    /* overflow-y: hidden; */
}

div#box3,div#box4 {
    display: table;
    width: 100%;
    /* min-width: 500px; */
}
.tr0 {/* float:left; */width: 100%;display: table;}

div#box3 span,.tr0 span {
    display: table-cell;
    width: 14.2%;
    outline: 1px solid #eeeeee;
    background-color: aliceblue;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
    min-width: 50px;
    font-size: 15px;
}

div#box3 span {
    background-color: #c2cad1;
}

.Stile6 img {
    width: 20px;
}

p.desc0 {
    background-color: #dddddd;
}

span.Stile9 {
    background-color: #c2cad1;
    padding: 5px;
    color: black;
}

span.Stile10 {
    padding: 5px;
    background-color: aliceblue;
}

.desc1 {
    width: 95%;
    margin: 20px 0 20px 2.5%;
    text-align: center;
}